Follow

TyreWiz App Compatibility

Apple/iOS

The TyreWiz is compatible with most iOS devices (iPhone, iPad, and iPod). The device must feature Bluetooth Low Energy (also called Bluetooth Smart), and the App requires at minimum OS version 9.0.

Check your device's manufacturer specifications to determine it's Bluetooth functionality and minimum supported OS version.

 

Android

The TyreWiz App is compatible with most Android devices that feature Bluetooth Low Energy (also called Bluetooth Smart and Bluetooth 4.0). The App requires at minimum Android version 4.3 (Jelly Bean). 

Check your device's manufacturer specifications to determine it's Bluetooth functionality and minimum supported OS version.

 

BlackBerry Devices

The TyreWiz app is not compatible with any BlackBerry mobile device. 

 

Windows Phone

The TyreWiz app is not compatible with any Windows phone.

 

Huawei Devices

The TyreWiz app is not compatible with any Huawei device.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk